View Issue Details

IDProjectCategoryView StatusLast Update
0004366Talerdeployment and operationspublic2016-10-11 17:28
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004366: no build failure notifications for test/demo
DescriptionRight now if any component fails to compile (due to e.g. missing dependencies or outdated, slowly updated dependencies such as GNUnet), the error is sent to /dev/null.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-21 16:00

manager   ~0010921

Do you mean in the switcher script? If so, there is now a check, as required by 0004567

Marcello Stanisci

2016-07-01 16:44

manager   ~0010958

The desired effect is sending e-mails about failures to core devs

Marcello Stanisci

2016-07-04 11:56

manager   ~0010961

To get e-mails sent, call

$ deployment/taler-build/switch_active.sh --notify

Issue History

Date Modified Username Field Change
2016-04-05 22:53 Florian Dold New Issue
2016-04-06 09:40 Christian Grothoff Severity major => minor
2016-04-06 09:40 Christian Grothoff Status new => confirmed
2016-04-06 09:40 Christian Grothoff Product Version => 0.0
2016-04-06 09:40 Christian Grothoff Target Version => 0.1
2016-04-06 09:40 Christian Grothoff Severity minor => feature
2016-05-26 21:59 Christian Grothoff Assigned To => Marcello Stanisci
2016-05-26 21:59 Christian Grothoff Status confirmed => assigned
2016-05-31 09:50 Christian Grothoff Target Version 0.1 => 0.4
2016-06-21 16:00 Marcello Stanisci Note Added: 0010921
2016-07-01 16:44 Marcello Stanisci Note Added: 0010958
2016-07-04 11:56 Marcello Stanisci Note Added: 0010961
2016-07-04 11:56 Marcello Stanisci Status assigned => resolved
2016-07-04 11:56 Marcello Stanisci Resolution open => fixed
2016-07-09 17:18 Christian Grothoff Fixed in Version => 0.1
2016-07-09 17:18 Christian Grothoff Target Version 0.4 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed